@charset "UTF-8";
/* CSS Document */

.accessibility {
	position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 19;
}
.ltr .accessibility{
	right:auto;
	left:10px;
}
.wa_admin .accessibility {
	display:block;
}

.accs_menu {
	font-size: 10px;
}
.accs_menu.on {
}
.accs_menu .accs_btn {
	display: block;
    height: 50px;
    width: 50px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: solid 3px #fff;
    border-radius: 50%;
    background-color: #fff;
    transition: all 300ms;
}
.accs_menu .accs_btn img {
	max-width: 100%;
    max-height: 100%;
}
.accs_menu .con {
	position:relative;
	width: 28em;
    background-color: #fff;
    color: #000;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0.6em;
    padding: 0.5em;
    max-height: 0;
    overflow: hidden;
    box-shadow: 0 0.15em 1em 0.1em #00000078;
    transition: all 300ms ease-in;
    opacity: 0;	
}
.accs_menu.on .con{
	max-height: 600px;
    opacity: 1;
	margin-bottom: 8px;
}

.accs_menu .con .title {
	position: relative;
    font-size: 1.8em;
    padding: 0 1.2em;
    text-align: center;
    border-bottom: solid 1px #000;
    margin: 0;
}

.accs_menu .con .title .ep_close{
	position: absolute;
    left: 0.1em;
    top: 0.2em;
    transform: scale(1.3,1);
    font-weight: 300;
    font-size: 0.9em;
	color:#000;
}
.ltr .accs_menu .con .title .ep_close{
    left:auto;
    right: 0.1em;
}

.accs_menu .con .box {
}
.accs_menu .con .box:after {
	content:" ";
	float:none;
	clear:both;
	display:block;
}
.accs_menu .con .box ul{
	list-style: none;
    margin: 0;
    padding: 0;
}
.accs_menu .con .box ul li{
	display: inline-block;
    width: 50%;
    box-sizing: border-box;
	text-align:center;
	margin:0;
	border-bottom: solid 1px #000;
    padding: 5px;
    float: right;
}
.ltr .accs_menu .con .box ul li{
	float:left;
}
.accs_menu .con .box ul li:nth-child(2n+0){
	border-right: solid 1px #000;
}
.ltr .accs_menu .con .box ul li:nth-child(2n+0){
	border-right:0 none;
	border-left: solid 1px #000;
}
.accs_menu .con .box .accbtn{
	display: block;
    padding: 0 5px;
    font-size: 1.4em;
    line-height: 1em;
	color: #000;
}
.accs_menu .con .box .accbtn img{
	height: 2em;
}
.accs_menu .con .box .accbtn span{
	display: block;
    min-height: 2em;
}

.accs_menu .con .box ul li.full{
	width: 100%;
	border-right: 0 none;
    border-left: 0 none;
    text-align: right;
}
.ltr .accs_menu .con .box ul li.full{
    text-align: left;
}

.accs_menu .con .box ul li.full .accbtn{
}
.accs_menu .con .box ul li.full .accbtn img{
	height: 1.6em;
    padding-left: 10px;
	vertical-align: middle;
}
.ltr .accs_menu .con .box ul li.full .accbtn img{
    padding-left: 0;
	padding-right:10px;
}
.accs_menu .con .box ul li.full .accbtn span{
	display: inline-block;
    vertical-align: baseline;
    line-height: normal;
}


.ep_readable_font .accbtn.ep_readable_font, .ep_font_size_1 .accbtn.ep_larger_font, .ep_font_size_2 .accbtn.ep_larger_font, .ep_hi_contrast_bw .accbtn.ep_hi_contrast_bw, .ep_hi_contrast_wb .accbtn.ep_hi_contrast_wb, .ep_emphasize_links .accbtn.ep_emphasize_links{
	background-color: #ececec;
}

.ep_hi_contrast_bw .accessibility img {
	filter: invert(1);
}


.ep_par a {
	text-decoration:underline;
}
